Subject: Re: Ticket Feedback - EPOS
From: Pritish Nandi <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Sun, 13 Sep 2020 23:24:33 -0700 (MST)

Hi Yama, 

Thank you for your feedback. 

91533 - I Have already checked the note from Josephine and still suggested that step because it was not followed by anyone. Just an advise, when you receive a ticket from anyone please read through the whole email and also own it so that you can provide the missing troubleshooting steps. 

97312 - Please check your notes again. You stated 3.5 mm jack and surround dongle together. Do you think you can connect 3.5 mm jack to surround dongle or it has anything to do with surround dongle. The initial note made me confused because it is not correct. Please write clear notes for calls as we do not have a recording or cannot understand the laguage. The only source to find out the issue is via the initial notes. Hope this make sense. 

Please give me a call if you want to talk about this further. 

Regards, 
Pritish 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, September 14, 2020 6:26:40 AM 
Subject: Re: Ticket Feedback - EPOS 

Dear Pritish, 

1. Case number 91533: This ticket was handled by Pravesh and Josephine was suggesting Pravesh. Since he was a Japanese customer I was asked to call and take over the ticket. Please read the last step suggested by Josephine that : We are releasing new firmware for GSP 670 this Friday, customer can try to update the firmware first , if the issue continues we will replace the headset 
This is the reason why I if you do read the whole stream would understand that after trying the update the issue still the remained therefore asked for RMA. 

2. Case Number 97312: In my notes it does says that there is a defect on 3.5mm jack. This case is a physical damage. 

The reason for the drop on my performance was recently I started to get English and German tickets. English is still fine however getting German tickets and translating and reverting back is very much time consuming. Also there was some training and few meetings. 

Thank you, 

Yamamoto 

From: "Pritish Nandi" <[email-masked]> 
To: "Akihiko Yamamoto, LSM" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Sunday, September 13, 2020 7:46:25 PM 
Subject: Ticket Feedback - EPOS 

Hi Yama, 

I have audited a few random tickets from your queue and PFB the feedback. 

90362 	Yama 	Correct 	NA 	NA 
91533 	Yama 	Incorrect 	Incomplete troubleshooting steps 	Did not provide complete troubleshooting steps for the. The headset needs to default under windows sound settings. 
96844 	Yama 	Correct 	NA 	NA 
97312 	Yama 	Incorrect 	Incorrect RMA Request sent 	The notes are not at all clear and also without even looking and understanding what the customer was asking you sent it for RMA. Not acceptable 
97551 	Yama 	Correct 	NA 	NA 

Also, I have one more concern about your performance as you are not doing enough tickets per day. This is not due to the calls or chats but something seems not right. You only touched 45 tickets one day and rest every day you are below 30 tickets per day. You took 57 (IB+OB) calls which come as an avg of 5.18 calls per day (11 working days). 

Yu took only 21 Chats which is again not much. So can you explain please the reason for the dip in productivity and not touching your old tickets? 

Regards, 
Pritish Nandi